worker_processes  2;

events {
    worker_connections  4096;
}

http{
	include		mime.types;
	default_type	application/octet-stream;
	keepalive_timeout	65;

	server {

		listen 443  ssl;

		ssl_certificate     d:/nginx-1.11.3/conf/server.crt;
		ssl_certificate_key d:/nginx-1.11.3/conf/server.key;

		location / {
            		
			proxy_set_header Host $host;

			proxy_set_header X-Real-IP $remote_addr;

			proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;

			proxy_pass https://<AMPSERVERNAME>:443 ;

		}

	}

server {

		listen 7273  ssl;

		ssl_certificate     d:/nginx-1.11.3/conf/server.crt;
		ssl_certificate_key d:/nginx-1.11.3/conf/server.key;

		location / {
            		
			proxy_set_header Host $host;

			proxy_set_header X-Real-IP $remote_addr;

			proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;

			proxy_pass https://<AMPSERVERNAME:7273 ;

		}

	}



}
